/*
Theme Name: motokura_201412
Template: dixie
*/

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}


/* =======================
 member 
 ========================= */

.member-block:first-child {
	padding-top: 0;
}

.member-block:last-child {
	margin-bottom: 60px;
}

.member-block {
	border-bottom: 1px solid #ddd;
	padding: 40px 0;
}


.member-block .member-avatar, .member-doc {
	float: left;
}

/*** member-avatar ***/

.member-block .member-avatar {
	width: 20%;
}


.member-block .member-avatar img {
	width: 100%;
	border-radius: 50%;
}

/*** member-doc ***/

.member-block .member-doc {
	width: 70%;
	margin-left: 30px;
}

.member-block .name h2 {
	font-family: 'Lato' !important;
	font-size: 18px;
	font-weight: bold;
	color: #0b346e;
	display: inline;
}

.member-block .name .member-socmed {
	display: inline;
}

.member-block .name .member-socmed a {
	margin-left: 12px;
	font-size: 18px;
	color: #ddd;
}

.member-block .name .title {
	font-size: 14px;
	color: #666;
}

.member-block .member-doc dl {
	font-size: 14px;
}

.member-block .member-doc dl dt {
	font-weight: bold;
	margin-top: 8px;
}

.member-block .member-doc dl dd {
	margin: 0;
}

.member-block .member-doc .links i {
	color: #666;
	margin-right: 12px;
}

.member-block .member-doc .more {
	width: 100%;
	color: #ddd;
	margin-top: 20px;
	border: 2px solid #ddd;
	text-align: center;
	padding: 8px 0;
	display: block;
}

.member-block .member-doc .more p {
	color: #ddd;
}
